﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Tektronix TPS 2012: (1 yr) VER RS-232 /9100+Opt250
DATE:                  2017-04-10 11:15:39
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       56
CONFIGURATION:         Datron 9100 (S2)
=============================================================================
#
#  Procedure Author:
#        VY
#
#  Source(s):
#        TPS2000 Series Digital Storage Oscilloscopes
#        Service Manual, PN 071-1465-01
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Additional Equipment Required:
#        Power Splitter, 1 kHz to 500 MHz, 6 dB insertion loss,
#         output tracking: <0.25 dB, equivalent output
#         SWR: <1.22, HP/Agilent 11667A or equivalent
#         N(f) all ports
#        N(m) to BNC(f) adapter, 3 sets
#        50 Ohm feed through terminator, 2 sets
#        50 Ohm BNC(m)-(m) cable, 10 inch long, 2 sets
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  9100         200MH                        1Vpp           LS SC S  L
  1.003  ENDIF

  1.004  MATH         @UUT_Model = "TPS 2012"
  1.005  CALL         Sub Tek 2 Ch TPS 2000 (1 yr) VER RS-232 /9100+Opt250

  1.006  END
